Subject: Re: Potential submissons to ARC
From: "Steve Bamford" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Mon, 25 Mar 2002 01:28:51 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Randy Lutz" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Wednesday, March 06, 2002 9:20 AM
Subject: RE: Potential submissons to ARC

> Hi Steve,
>
> Not sure if I should send any material to you or to the site, so I chose
> you.  Please let me know if this is wrong.
>
> --------------
>
> Please find attached some jpegs of the Gavia 1/48 Westland Lysander Mk.
III.
>
> This is a kit which I built for review.  It is almost out-of-the-box.  As
is
> usual for my models, it is finished with Xtracolor paints and I used the
kit
> decals, even though they are wrong in some aspects. A complete build
review
> appears in the March issue of SAMI.
>
>
> Cheers
> Randy Lutz
> IPMS Canada
>
>
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: Friday, February 22, 2002 1:21 PM
> To: Randy Lutz
> Subject: Re: Potential submissons to ARC
>
>
> Hi Randy,
> Gallery entries are fine as well as the full articles.  I don't mind if
the
> model or article has been on another site.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Randy Lutz" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, February 22, 2002 6:04 AM
> Subject: Potential submissons to ARC
>
>
> > Hi Steve,
> >
> > I would like to submit some of my work to your site.  However, it has
> > appeared previously on Hyperscale or has been in print.  Is this a
> > problem?
> >
> > Can I submit just gallery entries or do you prefer full blown build
> > articles?  I have both at present.
> >
> > Cheers
> > Randy Lutz
> > IPMS Canada
> >
> >
> >
> >
>
>